### Enumeration

# Atk KeyEventType

#### Declaration

    enum Atk.KeyEventType

#### Description [src]

Specifies the type of a keyboard evemt.

#### Members

`ATK_KEY_EVENT_PRESS`

  Specifies a key press event.

  - Value: `0`
  - Available since: 1.0
`ATK_KEY_EVENT_RELEASE`

  Specifies a key release event.

  - Value: `1`
  - Available since: 1.0
`ATK_KEY_EVENT_LAST_DEFINED`

  Not a valid value; specifies end of enumeration.

  - Value: `2`
  - Available since: 1.0